<?
if (!defined("_GNUBOARD_")) exit;

//-- 패스워드 질문 파일을 읽고 쓴다.
function loadpasswdq() {
	global $g4, $zmb;

	$datapath	= "$g4[path]/zm.extend/passwdq.php";
	if(!file_exists($datapath)) return "Find not " . $datapath;

	$data		= "";
	//-- 파일 읽기
	$temp		= file($datapath);

	for($i = 1; $i < count($temp)-1; $i++) {
		$data[$i-1]	= $temp[$i];
	}
	return $data;
}
?>